Spring naar inhoud



Voorwaarden bewerken site

We gaan ervan uit dat u een account heeft met als status redacteur of hoger. Gebruik bij het bewerken van uw site de laatste twee versies van Internet Explorer of de nieuwste versie van Firefox of Chrome.

 

Safari wordt niet ondersteund. We raden daarom af om met deze browsers te studeren op Hyarchis Waxtrapp gebruik. U krijgt wel een InScreen Editor, en die kunt u ook gewoon gebruiken, maar u heeft veel minder mogelijkheden om teksten te bewerken.

Hyarchis Suite